<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Font</title>

<link href="css/bootstrap.css" rel="stylesheet" />
<link href="css/bootswatch.min.css" rel="stylesheet" />

<style>

#messageForIEUsers{
	display:none;
}

@font-face{
	font-family: 'customKK';
	src:url("fonts/opensans-regular-webfont.ttf") format('truetype'),
		url('fonts/opensans-regular-webfont.woff') format('woff'),
		url('fonts/opensans-regular-webfont.svg#open_sansbold') format('svg');
}

@font-face{
	font-family: 'customKK';
	src:url("fonts/opensans-bold-webfont.ttf") format('truetype'),
		url('fonts/opensans-bold-webfont.woff') format('woff'),
		url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
	font-weight: bold;
}

body {
	background: #bbbbaa url("images/responsive.jpg") no-repeat center center
		fixed;
	height: 100%;
	background-size: cover;
}

.bodyH2 {
	text-align: right;
	color: white;
	width: 80%;
}

div {
	margin: 0 auto;
	width: 80%;
}

.container {
	background: #dedede;
	margin-top: 10px;
	border-radius: 4px;
	padding-bottom: 5px;
}

</style>

<!--[if IE]>
	<style>
		#messageForIEUsers{
			display:inline;
			color:white;		
		}
	</style>
<![endif]-->

<link rel="stylesheet" media="screen and (min-width: 801px)" href="css/screen800.css"/>
<link rel="stylesheet" media="screen and (max-width:400px)" href="css/screen400.css"/>

</head>
<body>	
	<p id="messageForIEUsers"> Please use Firefox or Chrome </p>

	<h2 class="bodyH2">Media Type</h2>

	<div id="fontFamily" class="container">
		<h2>if IE</h2>
		<code>		
			&lt;!--[if IE]&gt;
			<br/>   &lt;p&gt;Welcome to Internet Explorer.&lt;/p&gt;
			<br/>&lt;![endif]--&gt;	
		</code>
		<br/><br/>
		<a href="http://msdn.microsoft.com/en-us/library/ms537512%28v=vs.85%29.aspx">More operators in Microsoft</a>
	</div>

	<div id="fontSize" class="container">
		<h2>Font Size</h2>
		<p>15px</p>

		<p>1em</p>
		<p>30px</p>
		
		<p>2em</p>
	</div>

	<div id="links" class="container">
		<h2>Links</h2>
		<a href="helloworld.html">unvisited link</a>
		<a href="#">visited link</a>
		<a href="#">Link Box</a>
	</div>
</body>
</html>